## tabmixplus 0.3.8.3

=== debian/changelog ===
tabmixplus (0.3.8.3-1) unstable; urgency=low

  * New upstream release.
  * Update debian/watch.
  * Switch from cdbs to dh.
  * Bump Standards-Version to 3.8.4 (no changes required).

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 31 May 2010 23:28:54 +0200

tabmixplus (0.3.8.2-1) unstable; urgency=low

  * Initial release (Closes: #542490)

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 05 Jan 2010 23:54:26 +0100
