=== debian/control ===
Source: tabmixplus
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Benjamin Drung <bdrung@ubuntu.com>
Build-Depends: debhelper (>= 7), mozilla-devscripts (>= 0.22~)
Standards-Version: 3.8.4
DM-Upload-Allowed: yes
Homepage: http://tmp.garyr.net/
Vcs-git: git://git.debian.org/git/pkg-mozext/tabmixplus.git
Vcs-Browser: http://git.debian.org/?p=pkg-mozext/tabmixplus.git;a=summary

Package: xul-ext-tabmixplus
Architecture: all
Depends: ${misc:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Description: adds dozens of new capabilities to tabbed browsing
 Tab Mix Plus enhances Iceweasel's/Firefox's tab browsing capabilities. It
 includes such features as duplicating tabs, controlling tab focus, tab clicking
 options, undo closed tabs and windows, plus much more. It also includes a
 full-featured session manager with crash recovery that can save and restore
 combination of opened tabs and windows.
