## tabmixplus 0.3.8.7

=== debian/changelog ===
tabmixplus (0.3.8.7-1) unstable; urgency=low

  * Imported Upstream version 0.3.8.7
  * Removed no more needed 01-bump-maxversion.diff: it is
    now included in the upstream code
  * Added Breaks: ${xpi:Breaks} to d/control
  * Updated d/copyright to latest 174 DEP5 revision

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 24 Nov 2011 17:57:26 +0100

tabmixplus (0.3.8.6-2) unstable; urgency=low

  * Bump maxVersion to 8 for compatibility with 
    FireFox/Iceweasel 8 (Closes: #647959).
  * Added DM-Upload-Allowed field in d/control

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 08 Nov 2011 09:32:24 +0100

tabmixplus (0.3.8.6-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.2
  * Upgrade d/compat to 8.
  * Upgrade debhelper to (>= 8).

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 14 Jun 2011 21:39:27 +0200

tabmixplus (0.3.8.5-2) unstable; urgency=low

  * New maintainer (Closes: #619775).
  * Added upstream changelog (Closes: #617787).

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 31 Mar 2011 18:31:11 +0200

tabmixplus (0.3.8.5-1) unstable; urgency=low

  * New upstream release (Closes: #617500, #617786).
  * Update my email address.
  * Add ${xpi:Depends} to Depends.
  * Remove DM-Upload-Allowed field.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 26 Mar 2011 21:35:32 +0100

tabmixplus (0.3.8.4-1) unstable; urgency=low

  * New upstream release.
  * Update debian/watch.
  * Bump Standards-Version to 3.9.1 (no changes required).
  * Add git-buildpackage configuration.
  * Do not install extra license file.

 -- Benjamin Drung <bdrung@ubuntu.com>  Sun, 07 Nov 2010 15:37:48 +0100
