## tabmixplus 0.4.0.2

=== debian/changelog ===
tabmixplus (0.4.0.2-1) unstable; urgency=low

  * Imported Upstream version 0.4.0.2
  * Added myself to debian/copyright

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 24 May 2012 21:40:18 +0200

tabmixplus (0.4.0.1-1) unstable; urgency=low

  * Imported Upstream version 0.4.0.1
  * Bump Standards-Version to 3.9.3
  * debian/copyright: update to Copyright-Format 1.0
  * Removed no more maintained tabmixplus.changelog-upstream file

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 23 Mar 2012 18:29:05 +0100

tabmixplus (0.4.0-1) unstable; urgency=low

  * Imported Upstream version 0.4.0 (Closes: #660421)
  * Removed no more necessary ${xpi:Breaks} from d/control
  * Removed no more necessary 01-bump-maxversion.diff patch

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sun, 19 Feb 2012 12:07:31 +0100

tabmixplus (0.3.8.7-2) unstable; urgency=low

  * Added compatibility with all Iceweasel versions (Closes: #658623)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sun, 05 Feb 2012 17:28:14 +0100
