=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Fabrizio Regalli <fabreg@fabreg.it>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8), mozilla-devscripts (>= 0.22~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://tmp.garyr.net/
 Vcs-git: git://git.debian.org/git/pkg-mozext/tabmixplus.git
 Vcs-Browser: http://git.debian.org/?p=pkg-mozext/tabmixplus.git;a=summary
@@ -16,7 +16,6 @@
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
-Breaks: ${xpi:Breaks}
 Description: adds dozens of new capabilities to tabbed browsing
  Tab Mix Plus enhances Iceweasel's/Firefox's tab browsing capabilities. It
  includes such features as duplicating tabs, controlling tab focus, tab clicking
