=== debian/watch ===
version=3
ftp://ftp.mozilla.org/pub/mozilla.org/addons/1122/tab_mix_plus-([\d\.]+)-.*\.xpi debian xpi-repack
