## tabmixplus 0.4.1.5.2

=== debian/changelog ===
tabmixplus (0.4.1.5.2-1) unstable; urgency=medium

  [ onemen ]
  * "Open new tabs next to current one" option is not working.
  * Unloaded tabs don't have an icon
  * Fix incompatibility with UnloadTab extension
  * Fix incompatibility with WEB.DE MailCheck extension
  * The value of 30sec is not stored in the list of the last values in the
    autoreload list
  * Version update to 0.4.1.5.1

  [ David Prévot ]
  * Track the current stable release

 -- David Prévot <taffit@debian.org>  Sun, 05 Oct 2014 11:03:47 -0400

tabmixplus (0.4.1.5.1-1) unstable; urgency=medium

  [ onemen ]
  * Version update to 0.4.1.5.1

  [ David Prévot ]
  * Track stable releases, and release to unstable
  * Update previous entry (standards version)

 -- David Prévot <taffit@debian.org>  Fri, 26 Sep 2014 16:22:17 -0400

tabmixplus (0.4.1.5~140913a3-1) experimental; urgency=medium

  * Replace Fabrizio Regalli from uploaders (Closes: #761845)
  * Update watch file
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Wed, 17 Sep 2014 15:07:59 -0400

tabmixplus (0.4.1.5~140802a1-1) experimental; urgency=medium

  * Team upload, to experimental

  [ onemen ]
  * Follow up bug 1008772 part.1 tabs should handle non-printable keys with
    keydown event handlers in the system group rather than keypress event
    handlers in the normal group
  * Tab title shift up 1 pixel when tab close button is visible when hover on
    tab with the mouse. [Firefox 31+] (Changeset fbdc24f45436)
  * Fix tabstrip close button, update fbdc24f45436, Follow up bug 865826 -
    Remove the browser.tabs.closeButtons pref

  [ David Prévot ]
  * Document upstream source repository

 -- David Prévot <taffit@debian.org>  Sun, 03 Aug 2014 22:27:15 -0400

tabmixplus (0.4.1.4-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 0.4.1.4, and upload to unstable

 -- David Prévot <taffit@debian.org>  Wed, 18 Jun 2014 12:03:20 -0400

tabmixplus (0.4.1.4~140613a1-1) experimental; urgency=medium

  * Team upload
  * Adapt watch and provide get-orig-source target
  * Imported Upstream version 0.4.1.4~140613a1

 -- David Prévot <taffit@debian.org>  Sat, 14 Jun 2014 11:57:37 -0400

tabmixplus (0.4.1.4~140414a1-1) experimental; urgency=medium

  * Team upload
  * Imported Upstream version 0.4.1.4~140414a1
  * Upload to experimental since it’s a pre-release

 -- David Prévot <taffit@debian.org>  Sun, 27 Apr 2014 09:54:12 -0400

tabmixplus (0.4.1.3.1-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 0.4.1.3.1
  * Upload to unstable since it’s a stable release

 -- David Prévot <taffit@debian.org>  Sat, 22 Feb 2014 09:55:39 -0400

tabmixplus (0.4.1.3.1~140215a1-1) experimental; urgency=medium

  * Team upload
  * Imported Upstream version 0.4.1.3.1~140215a1
  * Upload to experimental since it’s a pre-release

 -- David Prévot <taffit@debian.org>  Tue, 18 Feb 2014 13:55:57 -0400

tabmixplus (0.4.1.3-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 0.4.1.3
  * Upload to unstable since it’s a stable release

 -- David Prévot <taffit@debian.org>  Thu, 13 Feb 2014 19:37:54 -0400

tabmixplus (0.4.1.3~140204a1-1) experimental; urgency=medium

  * Team upload
  * Imported Upstream version 0.4.1.3~140204a1

 -- David Prévot <taffit@debian.org>  Wed, 05 Feb 2014 14:22:48 -0400

tabmixplus (0.4.1.3~131218a2-1) experimental; urgency=low

  * Team upload
  * Imported Upstream version 0.4.1.3~131218a2

 -- David Prévot <taffit@debian.org>  Sat, 21 Dec 2013 09:17:27 -0400

tabmixplus (0.4.1.3~131209a1-1) experimental; urgency=medium

  * Team upload
  * Imported Upstream version 0.4.1.3~131209a1

 -- David Prévot <taffit@debian.org>  Wed, 11 Dec 2013 20:24:58 -0400

tabmixplus (0.4.1.3~131204a1-1) experimental; urgency=low

  * Team upload
  * Using HTTPS instead of FTP in d/watch
  * Imported Upstream version 0.4.1.3~131204a1
  * Update upstream changelog
  * Remove useless gbp configuration file

 -- David Prévot <taffit@debian.org>  Wed, 04 Dec 2013 13:01:52 -0400

tabmixplus (0.4.1.3~131123a1-1) experimental; urgency=low

  * Team upload
  * Imported Upstream version 0.4.1.3~131123a1
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Sat, 30 Nov 2013 11:34:38 -0400

tabmixplus (0.4.1.3~131116a1-1) experimental; urgency=low

  * Team upload
  * Imported Upstream version 0.4.1.3~131116a1
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Mon, 18 Nov 2013 20:54:50 -0400

tabmixplus (0.4.1.3~131027a3-1) experimental; urgency=low

  * Team upload
  * Imported Upstream version 0.4.1.3~131027a3
  * Update upstream changelog
  * Bump standards version to 3.9.5

 -- David Prévot <taffit@debian.org>  Sat, 09 Nov 2013 10:37:16 -0400

tabmixplus (0.4.1.2.01-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 0.4.1.2.01
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Sun, 27 Oct 2013 11:36:56 -0400

tabmixplus (0.4.1.2~131013a1-1) experimental; urgency=low

  * Team upload
  * Imported Upstream version 0.4.1.2~131013a1
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Thu, 17 Oct 2013 09:48:52 -0400

tabmixplus (0.4.1.2~131006a2-1) experimental; urgency=low

  * Team upload
  * Imported Upstream version 0.4.1.2~131006a2
  * Refresh patch (now handled with gbp pq)
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Mon, 07 Oct 2013 11:25:14 -0400

tabmixplus (0.4.1.2~130918a-1) experimental; urgency=low

  * Team upload
  * Imported Upstream version 0.4.1.2~130918a
  * Update upstream changelog
  * Refresh patch

 -- David Prévot <taffit@debian.org>  Wed, 18 Sep 2013 15:05:22 -0400

tabmixplus (0.4.1.1.01-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 0.4.1.1.01
  * Update gbp.conf for unstable
  * Add upstream changelog
  * No phone home on install and upgrade (Closes: #657466)

 -- David Prévot <taffit@debian.org>  Thu, 26 Sep 2013 21:52:37 -0400


