=== debian/watch ===
version=3
https://addons.mozilla.org/en-US/firefox/addon/tab-mix-plus/ \
https://addons.mozilla.org/firefox/downloads/file/\d+/tab_mix_plus-([\d\.\w]+)-.*\.xpi\?src=dp-btn-version
options="uversionmangle=s/pre\./~/" \
https://ftp.mozilla.org/pub/mozilla.org/addons/1122/tab_mix_plus-([\d\.\w]+)-.*\.xpi
