## tabmixplus 0.4.1.8

=== debian/changelog ===
tabmixplus (0.4.1.8-1~deb8u1) jessie; urgency=medium

  * Track the jessie branch

 -- David Prévot <taffit@debian.org>  Fri, 14 Aug 2015 17:03:55 +0200

tabmixplus (0.4.1.8-1) unstable; urgency=medium

  * Upload stable version to unstable

  [ onemen ]
  * Version update to 0.4.1.8

 -- David Prévot <taffit@debian.org>  Tue, 16 Jun 2015 09:38:18 -0400

tabmixplus (0.4.1.8~150607a3-1) experimental; urgency=medium

  [ onemen ]
  * Update maxVersion to 41.0a1

  [ David Prévot ]
  * Fix copyright

 -- David Prévot <taffit@debian.org>  Sun, 14 Jun 2015 18:08:03 -0400

tabmixplus (0.4.1.8~150317a1-1) experimental; urgency=medium

  * Imported Upstream version 0.4.1.8~150317a1

 -- David Prévot <taffit@debian.org>  Wed, 18 Mar 2015 14:31:01 -0400

tabmixplus (0.4.1.8~150303a1-1) experimental; urgency=medium

  [ onemen ]
  * Update maxVersion to 39.0a1

 -- David Prévot <taffit@debian.org>  Mon, 09 Mar 2015 18:57:27 -0400

tabmixplus (0.4.1.7~150212a1-1) experimental; urgency=medium

  * Imported Upstream version 0.4.1.7~150212a1

 -- David Prévot <taffit@debian.org>  Sat, 21 Feb 2015 17:48:37 -0400

tabmixplus (0.4.1.7~150126a1-1) experimental; urgency=medium

  [ onemen ]
  * Update maxVersion to 38.0a1

 -- David Prévot <taffit@debian.org>  Mon, 02 Feb 2015 14:21:31 -0400

tabmixplus (0.4.1.7~150112a1-1) experimental; urgency=medium

  * Imported Upstream version 0.4.1.7~150112a1

 -- David Prévot <taffit@debian.org>  Wed, 14 Jan 2015 20:56:49 -0400

tabmixplus (0.4.1.6-1) experimental; urgency=medium

  * Imported Upstream version 0.4.1.6

 -- David Prévot <taffit@debian.org>  Mon, 05 Jan 2015 09:53:39 -0400

tabmixplus (0.4.1.6~141229a1-1) experimental; urgency=medium

  * Imported Upstream version 0.4.1.6~141229a1

 -- David Prévot <taffit@debian.org>  Sun, 04 Jan 2015 08:06:11 -0400

tabmixplus (0.4.1.6~141222a1-1) experimental; urgency=medium

  [ onemen ]
  * Update maxVersion to 37.0a1

 -- David Prévot <taffit@debian.org>  Thu, 25 Dec 2014 20:47:54 -0400

tabmixplus (0.4.1.6~141114a1-1) experimental; urgency=medium

  * Imported Upstream version 0.4.1.6~141114a1

 -- David Prévot <taffit@debian.org>  Sun, 16 Nov 2014 17:39:07 -0400

tabmixplus (0.4.1.6~141025a1-1) experimental; urgency=medium

  [ onemen ]
  * Can't change new tab button position when tabbar is below content
  * The tabs are cut off by the bottom of the window, when tabs are on the
    bottom, the window isn't maximized and the menu bar is hidden

 -- David Prévot <taffit@debian.org>  Tue, 28 Oct 2014 21:02:18 -0400

tabmixplus (0.4.1.6~141014a2-1) experimental; urgency=medium

  [ onemen ]
  * Tab width expands when mouse is over the tab
  * Don't add id with colon, it cause document.querySelector to throw an
    exception - An invalid or illegal string was specified
  * Don't change session preference when Session manager extension installed
  * Restore Defaults doesn't work when there are pending changes

 -- David Prévot <taffit@debian.org>  Sun, 19 Oct 2014 22:12:40 -0400

tabmixplus (0.4.1.6~141014a1-1) experimental; urgency=medium

  [ onemen ]
  * Update compatibility with Tile Tabs 11.12
  * Tabs merged in reverse order, when the preference openTabNext is true and
    both browser.tabs.insertRelatedAfterCurrent and openTabNextInverse are false
  * Use left and right close tab button on tab to show on mouse hover,
    remove showhover-box and button
  * Disable close tab button on left side when the button is not inside
    tab-content

 -- David Prévot <taffit@debian.org>  Tue, 14 Oct 2014 21:52:27 -0400

tabmixplus (0.4.1.6~140926a1-1) experimental; urgency=medium

  [ onemen ]
  * "Open new tabs next to current one" option is not working.
  * Unloaded tabs don't have an icon
  * Follow up bug 1000513 - Combined navigation items in the context menu
  * Fix incompatibility with UnloadTab extension
  * Fix incompatibility with WEB.DE MailCheck extension

  [ David Prévot ]
  * Track pre-releases, and upload to experimental

 -- David Prévot <taffit@debian.org>  Fri, 26 Sep 2014 16:42:08 -0400
