=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 8), mozilla-devscripts
 Standards-Version: 3.9.6
 Homepage: http://tmp.garyr.net/
-Vcs-git: git://anonscm.debian.org/pkg-mozext/tabmixplus.git -b debian-0.4.1.5
+Vcs-git: git://anonscm.debian.org/pkg-mozext/tabmixplus.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/tabmixplus.git
 
 Package: xul-ext-tabmixplus
