=== debian/watch ===
version=3
options="uversionmangle=s/pre\./~/" \
https://addons.mozilla.org/en-US/firefox/addon/tab-mix-plus/ \
https://addons.mozilla.org/firefox/downloads/file/\d+/tab_mix_plus-([\d\.\w]+)-.*\.xpi\?src=dp-btn-\w+
