## tabmixplus 0.5.0.0

=== debian/changelog ===
tabmixplus (0.5.0.0-1~deb8u1) jessie; urgency=medium

  * Upload compatible version with recent Firefox in Jessie (Closes: #826995)

 -- David Prévot <taffit@debian.org>  Mon, 15 Aug 2016 16:34:54 -1000

tabmixplus (0.5.0.0-1) unstable; urgency=medium

  * Upload stable version to unstable

  [ onemen ]
  * Update maxVersion to 49.0a1
  * Update compatibility with treeStyleTab
  * Update compatibility with tabkit-2nd-edition
  * Update compatibility with Sage 1.5.4
  * Version update to 0.5.0.0

 -- David Prévot <taffit@debian.org>  Sun, 05 Jun 2016 19:28:01 -0400

tabmixplus (0.4.2.3~160425a1-1) experimental; urgency=medium

  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Sun, 08 May 2016 22:16:11 -0400

tabmixplus (0.4.2.3~160328a1-1) experimental; urgency=medium

  * Actually watch pre-releases
  * Imported Upstream version 0.4.2.3~160328a1

 -- David Prévot <taffit@debian.org>  Fri, 01 Apr 2016 21:51:28 -0400

tabmixplus (0.4.2.3~160319a1-1) experimental; urgency=medium

  * Upload development version to experimental
  * Drop Iceweasel from description
  * Imported Upstream version 0.4.2.3~160319a1

 -- David Prévot <taffit@debian.org>  Fri, 25 Mar 2016 16:59:27 -0400

tabmixplus (0.4.2.2-1) unstable; urgency=medium

  * Upload stable version to unstable

  [ onemen ]
  * Version update to 0.4.2.2

 -- David Prévot <taffit@debian.org>  Fri, 18 Mar 2016 16:39:26 -0400

tabmixplus (0.4.2.1~160216a1-1) experimental; urgency=medium

  [ onemen ]
  * Update maxVersion to 47.0a1
  * Update compatibility with TreeStyleTab extension version 0.16.2016021602

 -- David Prévot <taffit@debian.org>  Wed, 17 Feb 2016 14:10:46 -0400

tabmixplus (0.4.2.1~160124a1-1) experimental; urgency=medium

  * Upload development version to experimental

  [ onemen ]
  * Start using the new Tab mix domain 'tabmixplus.org' instead of
    'tmp.garyr.net'

  [ David Prévot ]
  * Update homepage URL
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Sun, 07 Feb 2016 15:16:02 -0400

tabmixplus (0.4.2.0-1) unstable; urgency=medium

  [ onemen ]
  * Version update to 0.4.2.0

 -- David Prévot <taffit@debian.org>  Tue, 29 Dec 2015 14:51:43 -0400

tabmixplus (0.4.1.9-1) unstable; urgency=medium

  * Upload stable version to unstable

  [ onemen ]
  * Update locales from http://www.babelzilla.org
  * Version update to 0.4.1.9

 -- David Prévot <taffit@debian.org>  Tue, 08 Sep 2015 19:56:56 -0400

tabmixplus (0.4.1.9~150819a1-1) experimental; urgency=medium

  [ onemen ]
  * Update maxVersion to 43.0a1 and minVersion to 31.0

 -- David Prévot <taffit@debian.org>  Fri, 28 Aug 2015 14:04:22 -0400

tabmixplus (0.4.1.9~150703a1-1) experimental; urgency=medium

  * Upload development version to experimental

  [ onemen ]
  * Update maxVersion to 42.0a1

 -- David Prévot <taffit@debian.org>  Sun, 05 Jul 2015 10:53:40 -0400
