=== debian/control ===
Source: tabmixplus
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 8), mozilla-devscripts
Standards-Version: 3.9.8
Homepage: http://tabmixplus.org
Vcs-git: git://anonscm.debian.org/pkg-mozext/tabmixplus.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/tabmixplus.git

Package: xul-ext-tabmixplus
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Breaks: ${xpi:Breaks}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Description: add dozens of new capabilities to tabbed browsing
 Tab Mix Plus enhances Firefox’s tab browsing capabilities. It includes
 such features as duplicating tabs, controlling tab focus, tab clicking
 options, undo closed tabs and windows, plus much more. It also includes a
 full-featured session manager with crash recovery that can save and restore
 combination of opened tabs and windows.
