=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,9 @@
 
 override_dh_auto_install:
 	install-xpi --remove-license-files xul-ext-tabmixplus.xpi
+
+override_dh_installchangelogs:
+	dh_installchangelogs $(CURDIR)/debian/upstream-changelog
+
+get-orig-source:
+	uscan --verbose --compression xz
