## tabmixplus 0.5.0.1

=== debian/changelog ===
tabmixplus (0.5.0.1-1) unstable; urgency=medium

  * Upload stable version to unstable

  [ onemen ]
  * Version update to 0.5.0.1

 -- David Prévot <taffit@debian.org>  Fri, 28 Oct 2016 16:40:35 -1000

tabmixplus (0.5.0.1~160904a1-1) experimental; urgency=medium

  [ onemen ]
  * Update maxVersion to 51.0a1

 -- David Prévot <taffit@debian.org>  Thu, 22 Sep 2016 17:11:30 -1000

tabmixplus (0.5.0.1~160625a1-1) experimental; urgency=medium

  * Upload development version to experimental

  [ onemen ]
  * Update maxVersion to 50.0a1

 -- David Prévot <taffit@debian.org>  Mon, 27 Jun 2016 09:43:01 -0400
