## tabmixplus 0.5.0.4

=== debian/changelog ===
tabmixplus (0.5.0.4-1) unstable; urgency=medium

  * Upload stable version to unstable

  [ onemen ]
  * Version update to 0.5.0.4

  [ David Prévot ]
  * Update Standards-Version to 4.1.0

 -- David Prévot <taffit@debian.org>  Mon, 28 Aug 2017 21:52:10 -1000

tabmixplus (0.5.0.4~170818a1-1) experimental; urgency=medium

  * Upload development version to experimental, hopefully fixing recent (as of
    version 55) firefox issues (Closes: #872142)
  * Update Standards-Version to 4.0.1

 -- David Prévot <taffit@debian.org>  Sat, 19 Aug 2017 16:54:44 -1000

tabmixplus (0.5.0.3-1) unstable; urgency=medium

  [ onemen ]
  * Version update to 0.5.0.3 (Closes: #866182)

  [ David Prévot ]
  * Use MPL-1.1 definition from /usr/share/common-licenses/
  * Update Standards-Version to 4.0.0

 -- David Prévot <taffit@debian.org>  Sat, 05 Aug 2017 11:15:13 -0400
