=== debian/watch ===
version=3
options=pagemangle=s/data-realurl=/href=/g,uversionmangle=s/pre\./~/ \
https://addons.mozilla.org/en-US/firefox/addon/tab-mix-plus/versions/beta \
https://addons.mozilla.org/firefox/downloads/file/\d+/tab_mix_plus-([\d\.\w]+)-.*\.xpi\?src=[-\w]+
https://addons.mozilla.org/en-US/firefox/addon/tab-mix-plus/ \
https://addons.mozilla.org/firefox/downloads/file/\d+/tab_mix_plus-([\d\.\w]+)-.*\.xpi\?src=dp-btn-\w+
