## tabmixplus 0.5.0.5~171027a1

=== debian/changelog ===
tabmixplus (0.5.0.5~171027a1-1) experimental; urgency=medium

  * New upstream development version

  [ David Prévot ]
  * Update Standards-Version to 4.1.1

 -- David Prévot <taffit@debian.org>  Wed, 15 Nov 2017 18:03:35 -1000

tabmixplus (0.5.0.5~170827a2-1) experimental; urgency=medium

  * New upstream development version

 -- David Prévot <taffit@debian.org>  Tue, 12 Sep 2017 11:10:56 -1000

tabmixplus (0.5.0.5~170827a1-1) experimental; urgency=medium

  * Upload development version to experimental

 -- David Prévot <taffit@debian.org>  Mon, 28 Aug 2017 22:00:07 -1000
